.view-siepr-scid-person-visitors .title h3 {background: url(/sites/all/themes/siepr/images/heading-bkgr-yellow.png) no-repeat; padding-top: .8em;}
.view-siepr-scid-person-visitors .image {margin-bottom: 1em;}
.views-field-field-person-appointment-dates.descriptor {padding-top: 1em;margin-top: 1em;border-top: 1px solid #ccc;}
.view-siepr-scid-person-visitors .field-name-field-s-person-faculty-title {font-weight: 800;}